.droopmenu-navbar {
  z-index: 9996;
  width: 100% !important;
  /* background: #91012d !important; */
  background: inherit !important;
  box-shadow: none;
}
body.swal2-shown .droopmenu-navbar {z-index: 1059;}
.droopmenu-navbar.sticky-header {
  position: fixed !important;
  background: #f0f0eb !important;
  transition-property: background-color, box-shadow, line-height, height;
  transition-duration: 0.4s;
}

.droopmenu > li > a, .droopmenu > li > span {
  color: #fff;
  color: #414042;
}

.droopmenu .card-img-overlay {
  background-color: rgba(48, 48, 48, 0.5) !important;
}

.droopmenu .card-img-overlay h5 {
  font-weight: 600;
}

.droopmenu li:hover > a {
  background: transparent;
}
.droopmenu li.droopmenu-parent.dmopener > a, .droopmenu li.droopmenu-parent .droopmenu-mega.dmopener > a {
  background: transparent;
  border-bottom: 20px solid #ffffff;
}
.droopmenu li.dmopener > ul {
  /* left: -36px; */
  /* width: 200px; */
}
.droopmenu li .droopmenu-indicator {
  cursor: pointer;
}

.droopmenu li .dm-arrow {
  display: none !important;
}

.droopmenu > li > a {
  height: 80px !important;
  text-transform: none;
  font-size: 14px;
  letter-spacing: -0.1px;
}

@media (min-width:1400px) {
  .droopmenu > li > a {font-size: 16px;}
  .droopmenu-navbar .nav-item .fs-16{ font-size: 16px;}  
}

.droopmenu .card-img-overlay .vertically-centered {
  text-align: center;
}

.droopmenu li ul li a {
  font-weight: normal;
  font-size: 16px;
  border-bottom: 1px solid #f1f1f1;
  padding-top: 13px !important;
  padding-bottom: 13px !important;
}
.droopmenu li ul li a.px-13 {
  padding-left: 13px !important;
  padding-right: 13px !important;
}

.droopmenu li ul li a.last {
  border-bottom: 0px solid #f1f1f1;
}

.droopmenu li ul li a:HOVER {
  background-color: #91012d;
  color: #ffffff;
  background-color: #f0f0eb;
  color: #414042;
}

.droopmenu ul.droopmenu-grid ul.droopmenu-col2, .droopmenu-col2 {
  width: 100%;
  text-align: left;
}

.droopmenu .droopmenu-grid-container {
  padding: 0;
}

.dm-nav-brand a img, .droopmenu-brand img {
  height: 50px;
}

#cconsent-bar {
  background-color: #91012d !important;
}

.cd-main-nav {
  top: 80px !important;
  background-color: #91012d;
}

.cd-main-nav a {
  border-bottom: solid 1px #500119;
}

.cd-morph-dropdown.nav-open .dropdown-list .parent-ul {
  display: none;
}